<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This website is a showcase of the framework I am creating.">
    <meta name="keywords" content="HTML, CSS, JavaScript, Framework, Terminal">
    <meta name="author" content="Saad Shaikh">
    <title>Home - Framework</title>
    <link rel="icon" type="image/x-icon" href="/media/favicon.svg">
    <link rel="preload" href="all.js" as="script">
    <link rel="preload" href="all.css" as="style">
    <link rel="prefetch" href="/api">
    <link rel="prefetch" href="/contact">
    <link rel="stylesheet" href="all.css" media="print" onload="this.media='all'">
</head>

<body>
    <div class="max-width">
        <Header />
        <main id="main">
            <h1>Home Page</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam commodo rhoncus odio, nec interdum metus
                dignissim non.
                Nullam vel felis vel dolor finibus venenatis ac non quam. Donec sagittis sed libero vel aliquet. Ut
                finibus
                leo
                neque,
                quis consequat elit dictum at. Donec finibus tincidunt mauris ut ullamcorper. Sed bibendum viverra ante,
                eget
                pretium
                lectus porta sit amet. Mauris eget maximus nulla, at tempus odio. Nullam efficitur odio diam, et finibus
                sapien
                congue
                eu. Aenean luctus aliquet bibendum. Etiam erat erat, tincidunt feugiat felis at, mollis varius justo.
                Aenean
                dolor nisi,
                consequat vitae lacinia et, ullamcorper quis felis. Donec suscipit magna id urna interdum, ac pharetra
                arcu
                iaculis.
                Nulla et tristique neque, in auctor ipsum. Sed egestas, diam at ultricies blandit, enim nisl volutpat
                urna,
                eu
                dapibus
                elit massa ut nulla.</p>
        </main>
    </div>
    <Footer />
</body>
<script src="/all.js"></script>

</html>